<?php

	include "library.php";


	$cxn = start_code();

    exit_if_search_bot();



    $country = val( $_GET, "country" );
    
    $return_values = "";
    
    if ($country != "")
    {
        $query = "SELECT * FROM ".common_data_database_name.".full_list_cities_regions WHERE country = '".$country."' AND city_region_etc <> '' ORDER BY city_region_etc";

    	$result = run_query( $query, $cxn );
    	
    	for ($i=0; $i < query_num_rows( $result ); $i++)
    	{
    	    $data = get_row( $result );
    
            if ($return_values != "")	    
                $return_values .= ";";
            
            $return_values .= $data['city_region_etc'];
    	}
    }
    	
    	
    echo $return_values;

?>